.price_table-hint {
    display: flex;
    justify-content: flex-end;
}

.price_table-wrapper img{
    /*display: block;*/
    /*width: 100%;*/
    /*object-fit: cover;*/
}

.price_table-wrapper_table-group{
    display: inline-block;
    margin-bottom: 40px;
}

.price_table-wrapper_description-block {
    text-align: left;
    margin-bottom: 24px;
}

.price_table-wrapper_description-block_description {
    margin-top: 16px;
    display: inline-flex;
}

.price_table-wrapper_description-block_description .description_characteristics {
    margin-right: 25px;
}

/*.price_table-wrapper_description-block_description:last-child {*/
/*    margin-right: 16px;*/
/*}*/

.price_table-wrapper_description-block_description p+p {
    margin-top: 0em;
}

.order-zone .calc-order{
    margin-top: 10px;
    display: flex;
    justify-content: flex-end;
    justify-content: end;
}

.order-zone .calc-order-button{
    font-size: 24px;
    font-weight: 590;
    display: inline-block;
    border: 0;
    height: 50px;
    padding: 0 20px;
    text-align: center;
    color: #ffffff;
    border-radius: 2px;
    background-color: #6BBC9F;
}

.calc-order-button:active {
    background-color: #62AF94 !important;
}

.pop_up{
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    background-color: transparent;
    z-index: 2;
    transform: translateY(-44.5%) scale(0);
    transition: .4s ease-in-out;
}

.open{
    transform: translateY(0%) scale(100%);
    background-color: rgba(112, 147, 154, .3);
}

.pop_up .pop_up_container {
    display: flex;
    width: 100%;
    height: 100%;
}

.pop_up .pop_up_body{
    margin: auto;
    width: 500px;
    background-color: white;
    border-radius: 4px;
    text-align: center;
    padding: 100px 15px 110px 15px;
    position: relative;
}

.pop_up .pop_up_body p{
    font-size: 24px;
    letter-spacing: .15rem;
    font-weight: 590;
    color: #434343;
    margin-bottom: 40px;
}

.pop_up .pop_up_body input{
    display: block;
    margin: 25px auto 0 auto;
    width: 330px;
    padding: 17px 20px;
    background-color: #E5E5E5;
    border-radius: 4px;
    border: none;
    font-weight: 500;
    font-size: 18px;
    color: #89909F;
}

.pop_up .pop_up_body input:focus{
    outline: none;
}

.pop_up_body button {
    cursor: pointer;
    display: block;
    width: 330px;
    margin: 60px auto 0 auto;
    padding: 20px 0;
    font-weight: 500;
    font-size: 24px;
    border-radius: 4px;
    border: none;
    color: #ffffff;
    background-color: #6BBC9F;
}

.pop_up_body .pop_up_close{
    position: absolute;
    height: 25px;
    width: 25px;
    text-align: center;
    top: 15px;
    right: 15px;
    font-size: 21px;
    cursor: pointer;
}

.pop_up_form input :focus{
    background-color: #DBF2DB !important;
}

.pop_up_form ._error{
    background-color: #FFCFCF !important;
}

.pop_up_form::after{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(112, 147, 154, .3) url("../img/loading.gif") center / 100px no-repeat;
    opacity: 0;
    visibility: hidden;
    transition: all 0.5s ease 0s;
}

._sending::after{
    opacity: 1;
    visibility: visible;
}